\section{Assignment 4: NER and NEL}

Check \cite{instructions_4} for details about instructions.

Check \cite{solutions_4} for the solutions' Jupyter Notebook. It contains comments about the execution and the results obtained.